
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

html, body, #container{
	height: 100%;
	width: auto;
	overflow: hidden;
}

.modal-header img {
    display: block; 
    margin-left: auto;
    margin-right: auto;
}

.modal-body p{
	text-align:center;
}

.modal-body p.desc{
	text-align:justify;
}

p.welcome{
	font-weight:bold;
}

.map-widget{
	padding-top:50px;
	height:100%
}

/* Location Widget - hide leaflet plugin default marker */
span.fa-map-marker {
  display: none;
}

/* Bootstrap Nav Custom Styles - End*/
.navbar-default {
  background-color: #FFF;
}

.navbar-brand{
	/*height:inherit;*/
}

.dropdown-menu>li>a{
	padding: 3px 20px 3px 10px;
	font-size: 13px;
}

.caret{
	color: #d16500;
}

.navbar-brand {
  padding: 5px 5px;
}

.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover ,
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li>a ,
.navbar-nav>li>a{
	color: #2B286C;
	font-weight: 700;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height:430px
}

.scrollable-menu {
    height: auto;
    max-height: 264px;
    overflow-x: hidden;
}

/* Bootstrap Nav Custom Styles - End*/

/* Leaflet.js Custom Styles - Start*/

#map { 
	height: 100%; 
}

.leaflet-control-locate a{
  background-image: url(../images/locate.png);
  background-size: 90px 30px;
  background-position: -2px -2px;
}

.leaflet-control-locate.active a {
  background-position: -32px -2px;
}

.leaflet-container a.leaflet-popup-close-button{
	padding: 5px 7px 0 0;
}

.leaflet-popup-content-wrapper{
	padding: 1px;
	text-align: left;
	border-radius: 12px;
}

.leaflet-popup-content {
    width: 250px!important;
}

.upcoming-trips-table {
    width: 100%;
}

.upcoming-trips-table td{
	width: 30px;
}

.leg-code {
    min-width: 36px;
	margin: 2px 0px;
}

/* Leaflet.js Custom Styles - End*/


/* TypeAhead.js Custom Styles - Start*/

.typeahead {
  background-color: #FFFFFF;
}

.tt-input{
	font-size:13px;
}

.tt-input::-ms-clear {
    display: none;
}

.tt-input:focus { 
    outline: none;
    border-radius: 7px;	
	border-image: linear-gradient(#fe8d23,#d16500);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe8d23", endColorstr="#d16500");
	border-image: -khtml-gradient(linear,left top,left bottom,from(#fe8d23),to(#d16500));
	border-image: -moz-linear-gradient(top,#fe8d23,#d16500);
	border-image: -ms-linear-gradient(top,#fe8d23,#d16500);
	border-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fe8d23),color-stop(100%,#d16500));
	border-image: -webkit-linear-gradient(top,#fe8d23,#d16500);
    box-shadow: 0 0 10px #d16500;
}

.tt-menu {
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  margin-top: 4px;
  padding: 4px 0;
  width: 100%;
  max-height: 300px;
  overflow: auto;
}
.tt-suggestion {
  font-size: 14px;
  line-height: 20px;
  padding: 3px 10px;
}
.tt-suggestion.tt-cursor {
  background-color: #0097CF;
  color: #FFFFFF;
  cursor: pointer;
}
.tt-suggestion p {
  margin: 0;
}
.tt-suggestion + .tt-suggestion {
  border-top: 1px solid #ccc;
}
.typeahead-header {
  margin: 0 5px 5px 5px;
  padding: 3px 0;
  border-bottom: 2px solid #333;
}

.empty-message {
  padding: 5px 10px;
  text-align: center;
}

.has-feedback .form-control-feedback {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
}

/* TypeAhead.js Custom Styles - End*/

@media (orientation:landscape){
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height:270px;
	}
	
	.scrollable-menu {
		max-height: 104px;
	}
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height:430px
	}

	.scrollable-menu {
		height: auto;
		max-height: 264px;
		overflow-x: hidden;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.map-widget{
		padding-top:70px;
	}
	
	.navbar-brand>img {
		padding: 0px;
	}
	
	.navbar-form{
		padding: 8px;
	}
	
	.navbar-brand {
	  padding: 15px 15px;
	}
	
	.navbar-form{
		padding-right:20px;
	}
	
	.navbar-nav>li>a{
		padding-top:25px;
	}
	
	.dropdown-toggle{
		line-height: 70px;
		height: 70px;
		padding-top: 0;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}